### Hierarchy

- unknown
  - DeleteAccountRequest

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new DeleteAccountRequest(): DeleteAccountRequest

- Inherited from jspb.Message.constructor

  #### Returns DeleteAccountRequest

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:295

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): DeleteAccountRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:296

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns DeleteAccountRequest . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): DeleteAccountRequest

- - Defined in src/protobuf/grpc_pb.d.ts:299

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns DeleteAccountRequest

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: DeleteAccountRequest, reader: BinaryReader): DeleteAccountRequest

- - Defined in src/protobuf/grpc_pb.d.ts:300

  #### Parameters

  - ##### message: DeleteAccountRequest

  - ##### reader: BinaryReader

  #### Returns DeleteAccountRequest

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: DeleteAccountRequest, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:298

  #### Parameters

  - ##### message: DeleteAccountRequest

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: DeleteAccountRequest ): DeleteAccountRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:297

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: DeleteAccountRequest

  #### Returns DeleteAccountRequest . AsObject

Generated using TypeDoc